<!DOCTYPE HTML>

<html>

	<head>
		<meta http-equiv="Content-Type"
			content="text/html; charset=UTF-8" />
		<link rel="stylesheet" href="counter.css">
	</head>

	<body>
		<script src="counter.js"></script>
		<h1>INCREMENT AND DECREMENT COUNTER</h1>

		<div class="container">
			<button onclick="increment()">+</button>
			<h2 id="counting"></h2>
			<button onclick="decrement()">-</button>
		</div>
	</body>

</html>

